import http from '@/api/http';

/**
 * 获取染色时间
 */
export function getRanseDuration() {
  return http.get('/tuiguang/ranseConfig/getRanseDuration');
}

/**
 * 设置染色时间
 */
export function setRanseDuration(params: object) {
  return http.post('/tuiguang/ranseConfig/setRanseDuration',params);
}

